probe::nfsd.open
Prev | Chapter 31. Network File Storage Tapsets | Next

## Name

probe::nfsd.open — NFS server opening a file for client

## Synopsis

    nfsd.open

## Values

`type`

  type of file (regular file or dir)

`access`

  indicates the type of open (read/write/commit/readdir...)

`fh`

  file handle (the first part is the length of the file handle)

`client_ip`

  the ip address of client

Prev | Up | Next
probe::nfsd.lookup | Home | probe::nfsd.proc.commit